BenzaHosting.cl » Noticias BenzaHosting » [Actualización crítica] Elevación de privilegios en Exim 4.69-23

[Actualización crítica] Elevación de privilegios en Exim 4.69-2311, Dic

El dia de ayer en el blog de cPanel Admin han publicado fallo de seguridad en Exim 4.69-23 que permite la elevación de privilegios por parte de un usuario del sistema y ejecutar comandos como root.

cPanel ya hapublicado un parche que se puede instalar solo actualizando exim:

Para verificar que verion de exim tienen instalados en su servidor ejecuten el siguiente comando:

# rpm -qa | grep -i exim

Para instalar la actualización de exim ejecuten el siguiente comando:

# /scripts/eximup

si desean saber el detalle de esta vulnerabilidad siganlo en este enlace.

Saludos Cordiales
BenzaHosting
Hosting ChileResellerStreaming Registro DominiosEmail Marketing

Diseño y Desarrollo web www.enlasnubes.cl